a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp3564bc16{ color:#000000; text-decoration: none} 
		a.wsp3564bc16:visited{ color:#000000; text-decoration: none} 
		a.wsp3564bc16:active{ color:#000000; text-decoration: none} 
		a.wsp3564bc16:hover{ color:#000000; text-decoration: none} 
#gallery_430e4792 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 13%; height: auto; padding: 10px;  } 
#gallery_430e4792 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:550px) { #gallery_430e4792 div.galleryimgcontainer { width: 33%; } } 
@media only screen and (max-width:210px) { #gallery_430e4792 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:160px) { #gallery_430e4792 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#C0C0C0; padding:40px 60px 40px 60px; margin: 0; }
.textstyle1 { text-align:center; }
#gallery_430e4792 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:101%; min-height:120px;  }
.textstyle2 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
